## golang-testify 0.0~git20140427

=== debian/changelog ===
golang-testify (0.0~git20140427-1) unstable; urgency=medium

  * Initial release. (Closes: #742370)

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 22 Mar 2014 15:45:59 +0000
