=== debian/control ===
Source: golang-testify
Section: devel
Priority: extra
Maintainer: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go, golang-objx-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/users/jelmer/golang-testify.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/jelmer/golang-testify.git
Homepage: https://github.com/stretchr/testify

Package: golang-testify-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, golang-go, golang-objx-dev
Description: sacred extension to the standard go testing package
 Testify is a go code (golang) set of packages that provide many tools for
 testifying that code behaves as intended.
 .
 Features include:
  * Easy assertions
  * Mocking
  * HTTP response trapping
  * Testing suite interfaces and functions
 .
 This package contains the source.
