## golang-testify 0.0~git20140717

=== debian/changelog ===
golang-testify (0.0~git20140717-1) unstable; urgency=medium

  * New upstream release.
  * Set branch in Vcs-Git header.
  * Add Built-Using header.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 15 Jul 2014 16:31:44 +0200
