=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Jelmer Vernooij <jelmer@debian.org>
 Build-Depends: debhelper (>= 9), dh-golang, golang-go, golang-objx-dev
 Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/users/jelmer/golang-testify.git
+Vcs-Git: git://anonscm.debian.org/users/jelmer/golang-testify.git -b unstable
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/jelmer/golang-testify.git
 Homepage: https://github.com/stretchr/testify
 
 Package: golang-testify-dev
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}, golang-go, golang-objx-dev
+Built-Using: ${misc:Built-Using}
 Description: sacred extension to the standard go testing package
  Testify is a go code (golang) set of packages that provide many tools for
  testifying that code behaves as intended.
