## golang-testify 0.0~git20141213

=== debian/changelog ===
golang-testify (0.0~git20141213-1~ubuntu0.14.04.1) trusty; urgency=medium

  * Backport to Ubuntu 14.04 to support Docker SRU (LP: #1454719).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 17 Jun 2015 12:54:36 +0000

golang-testify (0.0~git20141213-1) unstable; urgency=medium

  * New upstream snapshot.
   + Fixes suite_test.go; Drop 01_fix_testsuite_test patch.
   + Addresses assertions_test.go issues. Closes: #769259
  * Fix short license names.
  * Change maintainer to pkg-go team, move myself to uploaders.
  * Bump standards version to 3.9.6 (no changes).
  * Update Vcs-Git header to point at team repo.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 15 Nov 2014 18:38:49 +0000
