=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: golang-testify
 Section: devel
 Priority: extra
-Maintainer: Jelmer Vernooij <jelmer@debian.org>
+Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Jelmer Vernooij <jelmer@debian.org>
 Build-Depends: debhelper (>= 9), dh-golang, golang-go, golang-objx-dev
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/users/jelmer/golang-testify.git -b unstable
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/jelmer/golang-testify.git
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-testify.git -b unstable
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-testify.git
 Homepage: https://github.com/stretchr/testify
 
 Package: golang-testify-dev
