## golang-testify 1.0

=== debian/changelog ===
golang-testify (1.0-2) unstable; urgency=medium

  * Team upload.
  * Swap Build-Depends relation ordering to appease buildds.

 -- Tianon Gravi <tianon@debian.org>  Tue, 10 Nov 2015 06:37:00 -0800

golang-testify (1.0-1) unstable; urgency=medium

  * New upstream release.
  * Rename golang-testify-dev to golang-github-stretchr-testify-dev,
    while providing Conflicts/Provides/Replaces to the old package.
  * Change dependency on golang-objx-dev to
    "golang-github-stretchr-objx-dev | golang-objx-dev"
    in anticipation of future package renames.
  * Add debian/watch now that upstream made a release.
  * Rename license short code "MIT" to "Expat" in debian/copyright.
  * Add myself as an uploader.

 -- Anthony Fok <foka@debian.org>  Fri, 25 Sep 2015 23:25:18 -0600
