=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/testify-$1\.tar\.gz/ \
  https://github.com/stretchr/testify/tags .*/v?(\d\S*)\.tar\.gz
