## golang-testify 1.1.3+git20160418.12.c5d7a69

=== debian/changelog ===
golang-testify (1.1.3+git20160418.12.c5d7a69-1) unstable; urgency=medium

  * New upstream version
  * Update debian/control
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URLs for Vcs-* fields
    - Remove golang-go from Depends field
    - Remove alternatives in dependencies now that golang-objx-dev has
      been renamed to golang-github-stretchr-obj-dev

 -- Anthony Fok <foka@debian.org>  Fri, 29 Apr 2016 11:46:44 +0800
