=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>, Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9), dh-golang, golang-go,
- golang-objx-dev | golang-github-stretchr-objx-dev
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-testify.git
-Vcs-Browser: http://anonscm.debian.org/cgit/packages/golang-testify.git
+               golang-github-stretchr-objx-dev
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/packages/golang-testify.git
+Vcs-Browser: https://anonscm.debian.org/cgit/packages/golang-testify.git
 Homepage: https://github.com/stretchr/testify
 XS-Go-Import-Path: github.com/stretchr/testify
 
 Package: golang-github-stretchr-testify-dev
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}, golang-go,
- golang-github-stretchr-objx-dev | golang-objx-dev
+Depends: ${misc:Depends}, ${shlibs:Depends},
+         golang-github-stretchr-objx-dev
 Conflicts: golang-testify-dev
 Provides: golang-testify-dev
 Replaces: golang-testify-dev
