## golang-testify 1.1.3+git20160418.12.c5d7a69+ds

=== debian/changelog ===
golang-testify (1.1.3+git20160418.12.c5d7a69+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Martín Ferrari <tincho@debian.org>  Sun, 01 May 2016 21:10:11 +0100

golang-testify (1.1.3+git20160418.12.c5d7a69+ds-1) unstable; urgency=high

  * Repackage the source, removing third-party code. Closes: #823170.
  * Add these dependencies to debian/control.
  * debian/rules: Add gen-orig-tgz target.
  * debian/watch: Mangle version for repackaging.

 -- Martín Ferrari <tincho@debian.org>  Sun, 01 May 2016 19:28:18 +0000

golang-testify (1.1.3+git20160418.12.c5d7a69-2) unstable; urgency=medium

  * debian/control: Fix broken Vcs-* fields. Add myself to Uploaders.

 -- Martín Ferrari <tincho@debian.org>  Sun, 01 May 2016 18:29:29 +0000
