=== debian/control ===
--- 
+++ 
@@ -2,18 +2,24 @@
 Section: devel
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Jelmer Vernooij <jelmer@debian.org>, Anthony Fok <foka@debian.org>
+Uploaders: Jelmer Vernooij <jelmer@debian.org>,
+           Anthony Fok <foka@debian.org>,
+           Martín Ferrari <tincho@debian.org>
 Build-Depends: debhelper (>= 9), dh-golang, golang-go,
+               golang-github-davecgh-go-spew-dev,
+               golang-github-pmezard-go-difflib-dev,
                golang-github-stretchr-objx-dev
 Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/packages/golang-testify.git
-Vcs-Browser: https://anonscm.debian.org/cgit/packages/golang-testify.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-testify.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-testify.git
 Homepage: https://github.com/stretchr/testify
 XS-Go-Import-Path: github.com/stretchr/testify
 
 Package: golang-github-stretchr-testify-dev
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends},
+         golang-github-davecgh-go-spew-dev,
+         golang-github-pmezard-go-difflib-dev,
          golang-github-stretchr-objx-dev
 Conflicts: golang-testify-dev
 Provides: golang-testify-dev
