## golang-testify 1.1.4%2Bds

=== debian/changelog ===
golang-testify (1.1.4+ds-1) unstable; urgency=medium

  * New upstream release.
  * Revise debian/watch and debian/copyright to facilitate repacking
    of upstream tarballs to remove vendor/ directory.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Dec 2016 18:14:26 -0700
