=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Jelmer Vernooij <jelmer@debian.org>,
+Uploaders: Jelmer Vernooĳ <jelmer@debian.org>,
            Anthony Fok <foka@debian.org>,
            Martín Ferrari <tincho@debian.org>
 Build-Depends: debhelper (>= 9), dh-golang, golang-go,
