## golang-testify 1.1.4+ds

=== debian/changelog ===
golang-testify (1.1.4+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Martín Ferrari <tincho@debian.org>  Mon, 13 Feb 2017 12:50:35 +0000
