## golang-testify 1.1.4+git20170601.66.f6abca5+ds

=== debian/changelog ===
golang-testify (1.1.4+git20170601.66.f6abca5+ds-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.
  * Delete Godeps directory from master branch, and
    update Files-Excluded field in debian/copyright accordingly.
    This is to conform to the tarball created by dh-make-golang.
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control.

 -- Anthony Fok <foka@debian.org>  Sun, 09 Jul 2017 04:30:32 -0600
