=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
                golang-github-davecgh-go-spew-dev,
                golang-github-pmezard-go-difflib-dev,
                golang-github-stretchr-objx-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-testify.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-testify.git
 Homepage: https://github.com/stretchr/testify
 XS-Go-Import-Path: github.com/stretchr/testify
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-stretchr-testify-dev
 Architecture: all
