=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,14 @@
 
 %:
 	dh $@ --buildsystem=golang --with=golang
+
+DEBVERS    ?= $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
+VERSION    ?= $(shell echo '$(DEBVERS)' | sed 's/^[[:digit:]]*://; s/[-].*//')
+DEBPKGNAME ?= $(shell dpkg-parsechangelog | sed -n -e 's/^Source: //p')
+GITTAG     ?= upstream/$(shell echo '$(VERSION)' | sed -e 's/~/_/g')
+
+gen-orig-tgz:
+	if [ ! -f ../$(DEBPKGNAME)_$(VERSION).orig.tar.gz ] ; then \
+            git archive --format=tar.gz --prefix=$(DEBPKGNAME)-$(VERSION)/ \
+                $(GITTAG) >../$(DEBPKGNAME)_$(VERSION).orig.tar.gz ; \
+        fi
