## golang-testify 1.1.4+git20171018.2aa2c17

=== debian/changelog ===
golang-testify (1.1.4+git20171018.2aa2c17-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.4+git20171018.2aa2c17
  * Use debhelper v10
  * Update team name
  * Update to Standards-Version 4.1.1
    - Use Priority: optional
    - Remove empty patches directory
  * Remove unneeded exports from d/rules
  * Use golang-any instead of golang-go
  * Use wrap-and-sort for d/control

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 24 Nov 2017 21:38:30 +0100
