=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: golang-testify
 Section: devel
-Priority: extra
-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>,
            Anthony Fok <foka@debian.org>,
            Martín Ferrari <tincho@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang, golang-go,
+Build-Depends: debhelper (>= 10),
+               dh-golang,
+               golang-any,
                golang-github-davecgh-go-spew-dev,
                golang-github-pmezard-go-difflib-dev,
                golang-github-stretchr-objx-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-testify.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-testify.git
 Homepage: https://github.com/stretchr/testify
@@ -18,10 +20,11 @@
 
 Package: golang-github-stretchr-testify-dev
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends},
-         golang-github-davecgh-go-spew-dev,
+Depends: golang-github-davecgh-go-spew-dev,
          golang-github-pmezard-go-difflib-dev,
-         golang-github-stretchr-objx-dev
+         golang-github-stretchr-objx-dev,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Conflicts: golang-testify-dev
 Provides: golang-testify-dev
 Replaces: golang-testify-dev
