## golang-testify 1.2.1%2Bgit20180303.b89eecf

=== debian/changelog ===
golang-testify (1.2.1+git20180303.b89eecf-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.1+git20180303.b89eecf
  * Use debhelper v11
  * Update to Standards-Version 4.1.3

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 07 Mar 2018 22:07:48 +0100
