## golang-testify 1.2.1+git20180303.b89eecf

=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>,
            Anthony Fok <foka@debian.org>,
            Martín Ferrari <tincho@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any,
                golang-github-davecgh-go-spew-dev,
                golang-github-pmezard-go-difflib-dev,
                golang-github-stretchr-objx-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-testify.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-testify.git
 Homepage: https://github.com/stretchr/testify
