=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-export DH_OPTIONS
-export DH_GOPKG := github.com/stretchr/testify
 
 %:
 	dh $@ --buildsystem=golang --with=golang
