## golang-testify 1.2.2+ds

=== debian/changelog ===
golang-testify (1.2.2+ds-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream release 1.2.2
  * Apply "cme fix dpkg" fixes to debian/control,
    bumping Standards-Version to 4.1.4 (no change)
  * Remove Godeps from Files-Excluded in debian/copyright
    because upstream has already migrated from Godeps to deps

 -- Anthony Fok <foka@debian.org>  Tue, 26 Jun 2018 03:57:49 -0600
