=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: golang-testify
-Section: devel
-Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>,
            Anthony Fok <foka@debian.org>,
            Martín Ferrari <tincho@debian.org>
+Section: devel
+Testsuite: autopkgtest-pkg-go
+Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any,
                golang-github-davecgh-go-spew-dev,
                golang-github-pmezard-go-difflib-dev,
                golang-github-stretchr-objx-dev
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-testify.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-testify.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-testify
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-testify.git
 Homepage: https://github.com/stretchr/testify
 XS-Go-Import-Path: github.com/stretchr/testify
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-stretchr-testify-dev
 Architecture: all
