## golang-testify 1.2.2+git20181212.5b93e2d

=== debian/changelog ===
golang-testify (1.2.2+git20181212.5b93e2d-1) unstable; urgency=medium

  [ Anthony Fok ]
  * New upstream version 1.2.2+git20181212.5b93e2d-1
  * Update Maintainer address in debian/control
  * Bump Standards-Version to 4.2.1 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 01:33:50 -0700
