=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-testify
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>,
            Anthony Fok <foka@debian.org>,
            Martín Ferrari <tincho@debian.org>
@@ -12,7 +12,7 @@
                golang-github-davecgh-go-spew-dev,
                golang-github-pmezard-go-difflib-dev,
                golang-github-stretchr-objx-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-testify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-testify.git
 Homepage: https://github.com/stretchr/testify
