## golang-testify 1.3.0+ds

=== debian/changelog ===
golang-testify (1.3.0+ds-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Bump Standards-Version to 4.3.0 (no change)
  * Update copyright year according to upstream LICENSE file
  * Remove old gen-orig-tgz rule from debian/rules

 -- Anthony Fok <foka@debian.org>  Fri, 18 Jan 2019 00:21:37 -0700
