=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                golang-github-davecgh-go-spew-dev,
                golang-github-pmezard-go-difflib-dev,
                golang-github-stretchr-objx-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-testify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-testify.git
 Homepage: https://github.com/stretchr/testify
