=== debian/watch ===
version=3
opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-testify-$1\.tar\.gz/,dversionmangle=s/\+ds\d*$//,repack,repacksuffix=+ds,compression=xz" \
  https://github.com/stretchr/testify/tags .*/v?(\d\S*)\.tar\.gz
