## golang-testify 1.4.0+ds

=== debian/changelog ===
golang-testify (1.4.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #944613)
  * Add new build-dependency golang-gopkg-yaml.v2-dev

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 13 Nov 2019 13:07:41 +0100
