=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
                golang-any,
                golang-github-davecgh-go-spew-dev,
                golang-github-pmezard-go-difflib-dev,
-               golang-github-stretchr-objx-dev
+               golang-github-stretchr-objx-dev,
+               golang-gopkg-yaml.v2-dev
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-testify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-testify.git
@@ -23,6 +24,7 @@
 Depends: golang-github-davecgh-go-spew-dev,
          golang-github-pmezard-go-difflib-dev,
          golang-github-stretchr-objx-dev,
+         golang-gopkg-yaml.v2-dev,
          ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: golang-testify-dev
