## golang-testify 1.6.1

=== debian/changelog ===
golang-testify (1.6.1-2) unstable; urgency=medium

  * Team Upload.
  * d/p/do-not-use-race.patch: Drop -race flag with
    golang in TestFailfastSuiteFailFastOn (Closes: #988101)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 08 May 2021 12:25:09 +0800

golang-testify (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debhelper compatibility level 13
  * update versioned Build-Depends and Depends

 -- Drew Parsons <dparsons@debian.org>  Mon, 28 Sep 2020 12:00:48 +0800

golang-testify (1.4.0+ds-2) UNRELEASED; urgency=low

  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 03 Jul 2020 11:28:43 -0000
