=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-davecgh-go-spew-dev,
-               golang-github-pmezard-go-difflib-dev,
-               golang-github-stretchr-objx-dev,
-               golang-gopkg-yaml.v2-dev
-Standards-Version: 4.3.0
+               golang-github-davecgh-go-spew-dev (>= 1.1.0),
+               golang-github-pmezard-go-difflib-dev (>= 1.0.0),
+               golang-github-stretchr-objx-dev (>= 0.1.0),
+               golang-gopkg-yaml.v3-dev
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-testify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-testify.git
 Homepage: https://github.com/stretchr/testify
@@ -21,10 +21,10 @@
 
 Package: golang-github-stretchr-testify-dev
 Architecture: all
-Depends: golang-github-davecgh-go-spew-dev,
-         golang-github-pmezard-go-difflib-dev,
-         golang-github-stretchr-objx-dev,
-         golang-gopkg-yaml.v2-dev,
+Depends: golang-github-davecgh-go-spew-dev (>= 1.1.0),
+         golang-github-pmezard-go-difflib-dev (>= 1.0.0),
+         golang-github-stretchr-objx-dev (>= 0.1.0),
+         golang-gopkg-yaml.v3-dev,
          ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: golang-testify-dev
