## golang-testify 1.7.0

=== debian/changelog ===
golang-testify (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Update debian/watch to version 4, and stop repacking the tarball to .xz
    because upstream no longer includes the vendor directory
  * Change Section from devel to golang
  * Bump Standards-Version to 4.6.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * Mark library package with "Multi-Arch: foreign"
  * Remove {Conflicts,Provides,Replaces}: golang-testify-dev
    which were added in 2015 for transition but are no longer needed as all
    related packages now build-depend on golang-github-stretchr-testify-dev
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Mon, 06 Sep 2021 15:38:13 -0600
