## golang-testify 1.7.0%2Bgit20210824.ab6dc32

=== debian/watch ===
version=4
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
#      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
#  https://github.com/stretchr/testify/tags .*/v?(\d\S*)\.tar\.gz

opts="mode=git,pgpmode=none,pretty=1.7.0+git%cd.%h" \
  https://github.com/stretchr/testify \
  HEAD debian
