## golang-testify 1.7.0+git20210824.ab6dc32

=== debian/changelog ===
golang-testify (1.7.0+git20210824.ab6dc32-1) unstable; urgency=medium

  * New upstream version 1.7.0+git20210824.ab6dc32
  * Update debian/watch to track upstream git HEAD
    to fetch >= 1.7.0+git20210427.6241f9a with the fix for time.Time
    needed by golang-github-pelletier-go-toml.v2

 -- Anthony Fok <foka@debian.org>  Wed, 20 Oct 2021 13:10:18 -0600
