## golang-testify 1.7.1

=== debian/changelog ===
golang-testify (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1

 -- Anthony Fok <foka@debian.org>  Fri, 03 Jun 2022 23:12:28 -0600
