=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: golang-testify
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>,
            Anthony Fok <foka@debian.org>,
            Martina Ferrari <tina@debian.org>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-davecgh-go-spew-dev (>= 1.1.0),
                golang-github-pmezard-go-difflib-dev (>= 1.0.0),
                golang-github-stretchr-objx-dev (>= 0.1.0),
                golang-gopkg-yaml.v3-dev
+Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-testify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-testify.git
 Homepage: https://github.com/stretchr/testify
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/stretchr/testify
 
 Package: golang-github-stretchr-testify-dev
