## golang-testify 1.7.2

=== debian/changelog ===
golang-testify (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2
  * Update versioned dependency: golang-gopkg-yaml.v3-dev (>= 3.0.1)
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 14 Jun 2022 03:51:28 -0600
