=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                golang-github-davecgh-go-spew-dev (>= 1.1.0),
                golang-github-pmezard-go-difflib-dev (>= 1.0.0),
                golang-github-stretchr-objx-dev (>= 0.1.0),
-               golang-gopkg-yaml.v3-dev
+               golang-gopkg-yaml.v3-dev (>= 3.0.1)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-testify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-testify.git
 Homepage: https://github.com/stretchr/testify
@@ -26,7 +26,7 @@
 Depends: golang-github-davecgh-go-spew-dev (>= 1.1.0),
          golang-github-pmezard-go-difflib-dev (>= 1.0.0),
          golang-github-stretchr-objx-dev (>= 0.1.0),
-         golang-gopkg-yaml.v3-dev,
+         golang-gopkg-yaml.v3-dev (>= 3.0.1),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: sacred extension to the standard Go testing package
