## golang-testify 1.8.0

=== debian/changelog ===
golang-testify (1.8.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 00:02:23 -0600

golang-testify (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0

 -- Anthony Fok <foka@debian.org>  Mon, 29 Aug 2022 17:36:38 -0600

golang-testify (1.7.5-1) unstable; urgency=medium

  * New upstream version 1.7.5
  * Update versioned dependencies as per go.mod
  * Drop unneeded dependency on ${shlibs:Depends}
  * Update debian/copyright as per LICENSE file

 -- Anthony Fok <foka@debian.org>  Wed, 13 Jul 2022 02:40:06 -0600

golang-testify (1.7.0+git20210824.ab6dc32-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Tue, 18 Jan 2022 00:48:17 -0700
