=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-davecgh-go-spew-dev (>= 1.1.0),
+               golang-github-davecgh-go-spew-dev (>= 1.1.1),
                golang-github-pmezard-go-difflib-dev (>= 1.0.0),
-               golang-github-stretchr-objx-dev (>= 0.1.0),
+               golang-github-stretchr-objx-dev (>= 0.4.0),
                golang-gopkg-yaml.v3-dev (>= 3.0.1)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.1
@@ -23,12 +23,11 @@
 Package: golang-github-stretchr-testify-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-davecgh-go-spew-dev (>= 1.1.0),
+Depends: golang-github-davecgh-go-spew-dev (>= 1.1.1),
          golang-github-pmezard-go-difflib-dev (>= 1.0.0),
-         golang-github-stretchr-objx-dev (>= 0.1.0),
+         golang-github-stretchr-objx-dev (>= 0.4.0),
          golang-gopkg-yaml.v3-dev (>= 3.0.1),
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${misc:Depends}
 Description: sacred extension to the standard Go testing package
  Testify is a Go code (golang) set of packages that provide many tools for
  testifying that code behaves as intended.
