## golang-testify 1.8.1

=== debian/changelog ===
golang-testify (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * Bump dependency: golang-github-stretchr-objx-dev (>= 0.5.0)
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 23 Jan 2023 07:34:00 -0700
