=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                golang-any,
                golang-github-davecgh-go-spew-dev (>= 1.1.1),
                golang-github-pmezard-go-difflib-dev (>= 1.0.0),
-               golang-github-stretchr-objx-dev (>= 0.4.0),
+               golang-github-stretchr-objx-dev (>= 0.5.0),
                golang-gopkg-yaml.v3-dev (>= 3.0.1)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-testify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-testify.git
 Homepage: https://github.com/stretchr/testify
@@ -25,7 +25,7 @@
 Multi-Arch: foreign
 Depends: golang-github-davecgh-go-spew-dev (>= 1.1.1),
          golang-github-pmezard-go-difflib-dev (>= 1.0.0),
-         golang-github-stretchr-objx-dev (>= 0.4.0),
+         golang-github-stretchr-objx-dev (>= 0.5.0),
          golang-gopkg-yaml.v3-dev (>= 3.0.1),
          ${misc:Depends}
 Description: sacred extension to the standard Go testing package
