## golang-testify 1.8.3

=== debian/changelog ===
golang-testify (1.8.3-1) unstable; urgency=medium

  * New upstream version 1.8.3
  * Bump build-dependency golang-any (>= 2:1.20~) as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 21 Sep 2023 02:32:31 -0600
