## golang-testify 1.8.4

=== debian/changelog ===
golang-testify (1.8.4-1) unstable; urgency=medium

  * New upstream version 1.8.4

 -- Anthony Fok <foka@debian.org>  Mon, 09 Oct 2023 16:39:21 -0600
