=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
+               golang-any (>= 2:1.20~),
                golang-github-davecgh-go-spew-dev (>= 1.1.1),
                golang-github-pmezard-go-difflib-dev (>= 1.0.0),
                golang-github-stretchr-objx-dev (>= 0.5.0),
