## golang-testify 1.9.0

=== debian/changelog ===
golang-testify (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * Update dependencies per go.mod
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 26 Apr 2024 04:20:00 -0600
