=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.20~),
+               golang-any (>= 2:1.17~),
                golang-github-davecgh-go-spew-dev (>= 1.1.1),
                golang-github-pmezard-go-difflib-dev (>= 1.0.0),
-               golang-github-stretchr-objx-dev (>= 0.5.0),
+               golang-github-stretchr-objx-dev (>= 0.5.2),
                golang-gopkg-yaml.v3-dev (>= 3.0.1)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-testify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-testify.git
 Homepage: https://github.com/stretchr/testify
@@ -25,7 +25,7 @@
 Multi-Arch: foreign
 Depends: golang-github-davecgh-go-spew-dev (>= 1.1.1),
          golang-github-pmezard-go-difflib-dev (>= 1.0.0),
-         golang-github-stretchr-objx-dev (>= 0.5.0),
+         golang-github-stretchr-objx-dev (>= 0.5.2),
          golang-gopkg-yaml.v3-dev (>= 3.0.1),
          ${misc:Depends}
 Description: sacred extension to the standard Go testing package
