## golang-testify 1.10.0

=== debian/changelog ===
golang-testify (1.10.0-1) unstable; urgency=medium

  * New upstream version 1.10.0
  * Update my name and email address
  * d/gbp.conf: Update to team standards
  * Update patch metadata
  * d/control: apply automated fixes:
    * Remove outdated versions in dependencies
    * Run `wrap-and-sort -ta`
  * d/upstream: add missing metadata

 -- Martina Ferrari <tina@debian.org>  Mon, 03 Mar 2025 21:14:45 +0000
