=== debian/control ===
Source: golang-testify
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>,
           Anthony Fok <foka@debian.org>,
           Martina Ferrari <tina@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.17~),
               golang-github-davecgh-go-spew-dev,
               golang-github-pmezard-go-difflib-dev,
               golang-github-stretchr-objx-dev (>= 0.5.2),
               golang-gopkg-yaml.v3-dev (>= 3.0.1),
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-testify
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-testify.git
Homepage: https://github.com/stretchr/testify
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/stretchr/testify

Package: golang-github-stretchr-testify-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-davecgh-go-spew-dev,
         golang-github-pmezard-go-difflib-dev,
         golang-github-stretchr-objx-dev (>= 0.5.2),
         golang-gopkg-yaml.v3-dev (>= 3.0.1),
         ${misc:Depends},
Description: sacred extension to the standard Go testing package
 Testify is a Go code (golang) set of packages that provide many tools for
 testifying that code behaves as intended.
 .
 Features include:
  * Easy assertions
  * Mocking
  * HTTP response trapping
  * Testing suite interfaces and functions
 .
 This package contains the source.
